
.fullheight{
height:100vh;
background-size: cover;
background-repeat: no-repeat;
max-width:1920px;
}

.descriptortext{
color: #6a3828;
text-align: center;
padding: 50px;
opacity: 50%;
}

.itemtext{
color: #6a3828;
text-align: left;
padding: 2px;
font-size:90%;
}

.wodheader{
text-align: center;
font-size: 175%;
font-weight: bold;
color: #6a3828; 
}

.framedimage{
border: 1px solid #6a3828;
padding: 0px;
margin: 10px;
}
.stripeheader{
background: #eaedbc;
}
.stripecolor2{
background: #eaedbc;
}
.stripecolor1{
background: #e7d9ac;
border:1px;
}
.framedcvcover{
border: 1px solid #6a3828;
padding: 0px;
margin: 3px;
}
.framednews{
border: 1px solid #6a3828;
padding: 0px;
margin: 10px;
}

.cvlabel{
font-weight: bold;
vertical-align: top;
padding-left:5px;
padding-right:5px;
font-size: 90%;
text-decoration: underline;
}
.cvdata{

vertical-align: top;
padding-left:5px;
padding-right:5px;
font-size: 60%
}

.framedbutton{
border: 1px solid #6a3828;
padding: 3px;
margin: 5px;
width: 15%
}
table{
border-radius: 10px;
}

body{
background-color: #F0EAD6;
min-width:1080px;
}
.cvmaxheight{
max-height: 300px;
}
